Bug 9776 - queri.cgi: "Set-cookie ..." as first row of html page
Summary: queri.cgi: "Set-cookie ..." as first row of html page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-25 10:43 UTC by giulioo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 17:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-02-25 10:43:02 UTC
When I do a query this is what I get

===
Set-Cookie: BUGLIST=7906:7364:7206:4886:4623:4401:2375:1097:562:41

<HTML><HEAD>
<TITLE>Bug List</TITLE>
...

===

using win98se/msie. The browser shows
Set-Cookie: BUGLIST=7906:7364:7206:4886:4623:4401:2375:1097:562:41
as the first text of the page.

Comment 1 David Lawrence 2000-02-28 17:36:59 UTC
I have verified this to be true. I will fix this as soon as possible.

Comment 2 David Lawrence 2000-02-28 17:49:59 UTC
Ok this should be fixed now. Please reopen this bug if this does not solve the
problem for you.


Note You need to log in before you can comment on or make changes to this bug.